### Method

# Gtk.Widget.get_tooltip_markup

#### Declaration [src]

    const char*
    gtk_widget_get_tooltip_markup (
      GtkWidget* widget
    )

#### Description [src]

Gets the contents of the tooltip for `widget`.

If the tooltip has not been set using `gtk_widget_set_tooltip_markup()`, this function returns `NULL`.

Gets property | `Gtk.Widget:tooltip-markup`

#### Return value

Returns: `const char*`
the tooltip text
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string